local self_ID = "SH-3D"
declare_plugin(self_ID,
{
dirName			= current_mod_path,
displayName		= _("SH-3D"),
fileMenuName	        = _("SH-3D"),
version 		= "0.1",
state			= "installed",
info			= _("SH-3D"),




})
-------------------------------------------------------------------------------
mount_vfs_model_path	(current_mod_path.."/Shapes")
mount_vfs_liveries_path (current_mod_path.."/Liveries")
mount_vfs_texture_path  (current_mod_path.."/Textures")
mount_vfs_texture_path  (current_mod_path.."/Textures/SH-3D.zip")

--------------------------------------------------------------------------------
dofile(current_mod_path..'/SH-3D.lua')
dofile(current_mod_path..'/SH-3D_static.lua')





plugin_done()